Ticket #36950

SSH SCPでファイルエラー時でもファイルが生成される

Open Date: 2017-01-23 22:55 Last Update: 2017-02-28 21:22

Reporter:
(Anonymous)
Owner:
(del#24082)
Type:
Status:
Closed
Component:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None
Vote
Score: 0
No votes
0.0% (0/0)
0.0% (0/0)

Details

SSH SCPでサーバーからクライアントにファイルをコピーする際に、サーバー側でファイル読み込みエラーが発生したにも関わらずクライアント側でファイルが生成されてしまう。

発生方法 1 サーバー側でファイル名にワイルドカードを設定する 2 最新版ではワイルドーカードに対応していないためファイル読み込みエラー発生 3 エラーが起きているにもかかわらずクライアント側でワイルドカードを抜いたファイル名が生成される

Ticket History (3/4 Histories)

2017-01-23 22:55 Updated by: None
  • New Ticket "SSH SCPでファイルエラー時でもファイルが生成される" created
2017-02-12 19:46 Updated by: (del#24082)
  • Milestone Update from (None) to Tera Term 4.94 (closed)
  • Owner Update from (None) to yutakapon
  • Component Update from (None) to TTSSH
2017-02-12 20:46 Updated by: (del#24082)
  • Resolution Update from None to Fixed
Comment

報告どうもありがとうございます。

次回のバージョンで修正する予定です。

2017-02-28 21:22 Updated by: (del#24082)
  • Ticket Close date is changed to 2017-02-28 21:22
  • Status Update from Open to Closed

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login